{
  "id": "3778985",
  "name": "12345 5.0",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "2794637",
      "name": "pdf",
      "font_class": "pdf",
      "unicode": "e8e8",
      "unicode_decimal": 59624
    },
    {
      "icon_id": "8827255",
      "name": "ppt",
      "font_class": "ppt",
      "unicode": "e943",
      "unicode_decimal": 59715
    },
    {
      "icon_id": "10166317",
      "name": "excel",
      "font_class": "excel",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "429403",
      "name": "电话",
      "font_class": "service-phone",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "1719344",
      "name": "重新发送",
      "font_class": "zhongxinfasong",
      "unicode": "e7b8",
      "unicode_decimal": 59320
    },
    {
      "icon_id": "5041660",
      "name": "音频文件",
      "font_class": "jianzhuanquan-",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "5881151",
      "name": "附件",
      "font_class": "fujian",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "1245840",
      "name": "向下",
      "font_class": "xiangxia",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "5387591",
      "name": "箭头_页面_向下",
      "font_class": "jiantou_yemian_xiangxia",
      "unicode": "eb0a",
      "unicode_decimal": 60170
    },
    {
      "icon_id": "7561963",
      "name": "向下",
      "font_class": "xiangxia1",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "9626949",
      "name": "添加文件",
      "font_class": "tianjiawenjian",
      "unicode": "e880",
      "unicode_decimal": 59520
    },
    {
      "icon_id": "33075849",
      "name": "添加拓展信息",
      "font_class": "tianjiatuozhanxinxi",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "1269",
      "name": "加",
      "font_class": "jia",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "5353505",
      "name": "导航地址",
      "font_class": "daohangdizhi",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "7226228",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "33039001",
      "name": "业务管理",
      "font_class": "yewupingtai",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "33039002",
      "name": "平台对接",
      "font_class": "pingtaiduijie",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "33054209",
      "name": "话务管理",
      "font_class": "dianhuajilu",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "33056331",
      "name": "知识库",
      "font_class": "zhishiku",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "33059378",
      "name": "信息公开",
      "font_class": "xinxigongkai",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "33070755",
      "name": "数据统计",
      "font_class": "weibiaoti-2",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "33072663",
      "name": "系统管理",
      "font_class": "xitongguanli",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "24056837",
      "name": "关闭音量",
      "font_class": "guanbiyinliang",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "24056844",
      "name": "加大音量",
      "font_class": "jiadayinliang",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "200967",
      "name": "3.1点赞",
      "font_class": "31dianzan",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "1494639",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "11372774",
      "name": "首页",
      "font_class": "shouye1",
      "unicode": "e8c6",
      "unicode_decimal": 59590
    },
    {
      "icon_id": "1304892",
      "name": "右箭头",
      "font_class": "youjiantou",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "4485652",
      "name": "更多_1",
      "font_class": "gengduo_",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "577310",
      "name": "关闭2-fill",
      "font_class": "guanbi2fill",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "11372694",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e8b7",
      "unicode_decimal": 59575
    },
    {
      "icon_id": "12323744",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "12323761",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "12323762",
      "name": "下拉",
      "font_class": "xiala",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "12323767",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "3640174",
      "name": "个人中心",
      "font_class": "gerenzhongxin1",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "4933869",
      "name": "点",
      "font_class": "dian",
      "unicode": "ec1e",
      "unicode_decimal": 60446
    },
    {
      "icon_id": "15838588",
      "name": "clock-filling",
      "font_class": "clock-filling",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "8159879",
      "name": "退出全屏",
      "font_class": "tuichuquanping",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "9512566",
      "name": "全屏",
      "font_class": "fullscreen",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "1090230",
      "name": "点选",
      "font_class": "webicon318",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "9512644",
      "name": "皮肤",
      "font_class": "skin",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "3217872",
      "name": "用户",
      "font_class": "icon-",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "5835467",
      "name": "个人中心",
      "font_class": "gerenzhongxin",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "7155227",
      "name": "菜单",
      "font_class": "caidan",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "7339793",
      "name": "系统设置",
      "font_class": "xitongshezhi",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "14435324",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "15014204",
      "name": "权限",
      "font_class": "quanxian",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "3876829",
      "name": "13 AI 实验室",
      "font_class": "AIshiyanshi",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "11810489",
      "name": "温度",
      "font_class": "wendu",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "16198686",
      "name": "星球",
      "font_class": "xingqiu",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "4800130",
      "name": "字体",
      "font_class": "ziti",
      "unicode": "e7b1",
      "unicode_decimal": 59313
    },
    {
      "icon_id": "2953960",
      "name": "波浪能",
      "font_class": "bolangneng",
      "unicode": "e745",
      "unicode_decimal": 59205
    },
    {
      "icon_id": "2471384",
      "name": "树型",
      "font_class": "shuxing",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "7544797",
      "name": "树型",
      "font_class": "juxingkaobei",
      "unicode": "e7a5",
      "unicode_decimal": 59301
    },
    {
      "icon_id": "19004948",
      "name": "树型图",
      "font_class": "shuxingtu",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "14660382",
      "name": "显示密码",
      "font_class": "xianshimima",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "14660388",
      "name": "隐藏密码",
      "font_class": "yincangmima",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "1026284",
      "name": "通知",
      "font_class": "tongzhi1",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "7531683",
      "name": "二维码",
      "font_class": "barcode-qr",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "5042357",
      "name": "电脑",
      "font_class": "diannao1",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "12323755",
      "name": "全屏",
      "font_class": "quanping1",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "18444248",
      "name": "导出",
      "font_class": "daochu",
      "unicode": "e61a",
      "unicode_decimal": 58906
    }
  ]
}
